{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 13:53:59.776926",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259sat\u0131lmam\u0131\u015fmallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi",
  "d\u00f6vr\u0259rzind\u0259al\u0131nm\u0131\u015fmallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi",
  "d\u00f6vr\u0259rzind\u0259sat\u0131lm\u0131\u015fmallar\u0131nsat\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi",
  "d\u00f6vrsonunamallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259qal\u0131qm\u0259bl\u0259\u011fi",
  "carihesabatd\u00f6vr\u00fcnd\u0259sat\u0131lm\u0131\u015fmallarag\u00f6r\u0259ticar\u0259t\u0259lav\u0259si",
  "hesabatd\u00f6vr\u00fcnd\u0259sat\u0131lm\u0131\u015fmallarag\u00f6r\u0259ticar\u0259t\u0259lav\u0259sinin\u0259dvm\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259sat\u0131lmam\u0131\u015fmallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn \u0259vv\u0259lin\u0259 sat\u0131lmam\u0131\u015f mallar\u0131n (al\u0131\u015f qiym\u0259ti il\u0259) m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "d\u00f6vr\u0259rzind\u0259al\u0131nm\u0131\u015fmallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr \u0259rzind\u0259 al\u0131nm\u0131\u015f mallar\u0131n (al\u0131\u015f qiym\u0259ti il\u0259) m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "d\u00f6vr\u0259rzind\u0259sat\u0131lm\u0131\u015fmallar\u0131nsat\u0131\u015fqiym\u0259tiil\u0259m\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr \u0259rzind\u0259 sat\u0131lm\u0131\u015f mallar\u0131n (sat\u0131\u015f qiym\u0259ti il\u0259) m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "d\u00f6vrsonunamallar\u0131nal\u0131\u015fqiym\u0259tiil\u0259qal\u0131qm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr sonuna mallar\u0131n (al\u0131\u015f qiym\u0259ti il\u0259) qal\u0131q m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "carihesabatd\u00f6vr\u00fcnd\u0259sat\u0131lm\u0131\u015fmallarag\u00f6r\u0259ticar\u0259t\u0259lav\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Cari hesabat d\u00f6vr\u00fcnd\u0259 sat\u0131lm\u0131\u015f mallara g\u00f6r\u0259 ticar\u0259t \u0259lav\u0259si",
   "read_only": 1
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcnd\u0259sat\u0131lm\u0131\u015fmallarag\u00f6r\u0259ticar\u0259t\u0259lav\u0259sinin\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Cari hesabat d\u00f6vr\u00fcnd\u0259 sat\u0131lm\u0131\u015f mallara g\u00f6r\u0259 ticar\u0259t \u0259lav\u0259sinin \u018fDV m\u0259bl\u0259\u011fi",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-01 15:17:03.446835",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave 2 Hisse 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}